<changelist name="Uncommitted_changes_before_Update_at_2024_6_27_9_42_[Changes]" date="1719452540023" recycled="true" deleted="true">
  <option name="PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2024_6_27_9_42_[Changes]/shelved.patch" />
  <option name="DESCRIPTION" value="Uncommitted changes before Update at 2024/6/27 9:42 [Changes]" />
  <binary>
    <option name="BEFORE_PATH" value="bonus-ui/src/assets/404_images/404_cloud.png" />
    <option name="AFTER_PATH" />
    <option name="SHELVED_PATH" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="bonus-ui/.env.production" />
    <option name="AFTER_PATH" />
    <option name="SHELVED_PATH" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="bonus-ui/bin/run-web.bat" />
    <option name="AFTER_PATH" />
    <option name="SHELVED_PATH" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="bonus-ui/src/assets/401_images/401.gif" />
    <option name="AFTER_PATH" />
    <option name="SHELVED_PATH" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="bonus-ui/src/utils/generator/icon.json" />
    <option name="AFTER_PATH" />
    <option name="SHELVED_PATH" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="bonus-ui/src/assets/logo/logo.png" />
    <option name="AFTER_PATH" />
    <option name="SHELVED_PATH" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="bonus-ui/.env.staging" />
    <option name="AFTER_PATH" />
    <option name="SHELVED_PATH" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="bonus-ui/bin/package.bat" />
    <option name="AFTER_PATH" />
    <option name="SHELVED_PATH" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="bonus-ui/src/assets/images/login-background.jpg" />
    <option name="AFTER_PATH" />
    <option name="SHELVED_PATH" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="bonus-ui/src/assets/images/pay.png" />
    <option name="AFTER_PATH" />
    <option name="SHELVED_PATH" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="bonus-ui/package.json" />
    <option name="AFTER_PATH" />
    <option name="SHELVED_PATH" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="bonus-ui/public/favicon.ico" />
    <option name="AFTER_PATH" />
    <option name="SHELVED_PATH" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="bonus-ui/bin/build.bat" />
    <option name="AFTER_PATH" />
    <option name="SHELVED_PATH" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="bonus-ui/.env.development" />
    <option name="AFTER_PATH" />
    <option name="SHELVED_PATH" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="bonus-ui/.eslintignore" />
    <option name="AFTER_PATH" />
    <option name="SHELVED_PATH" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="bonus-ui/src/assets/images/profile.jpg" />
    <option name="AFTER_PATH" />
    <option name="SHELVED_PATH" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="bonus-ui/src/assets/404_images/404.png" />
    <option name="AFTER_PATH" />
    <option name="SHELVED_PATH" />
  </binary>
</changelist>